<footer class="page-footer app-footer">
    <div class="footer-copyright">
        <div class="container">
            {{ site.title }}
            
            <span class="grey-text text-lighten-4 right">{{ site.copyright }}</span>
        </div>
    </div>
</footer>